{
  "_id": "cordova-plugin-inappbrowser@4.1.0",
  "_rev": "85-21a8187dee57132a2a2dd032f313a8a7",
  "name": "cordova-plugin-inappbrowser",
  "description": "Cordova InAppBrowser Plugin",
  "dist-tags": {
    "latest": "4.1.0"
  },
  "versions": [
    "0.2.0",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.3.0",
    "0.3.1",
    "0.3.2",
    "0.3.3",
    "0.4.0",
    "0.5.0",
    "0.5.1",
    "0.5.2",
    "0.5.3",
    "0.5.4",
    "0.6.0",
    "1.0.0",
    "1.0.1",
    "1.1.0",
    "1.1.1",
    "1.2.0",
    "1.2.1",
    "1.3.0",
    "1.4.0",
    "1.5.0",
    "1.6.1",
    "1.7.0",
    "1.7.1",
    "1.7.2",
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "3.0.0",
    "3.1.0",
    "3.2.0",
    "4.0.0",
    "4.1.0"
  ],
  "maintainers": [
    "janpio <piotrowski+npm@gmail.com>",
    "niklasmerz <NiklasMerz@gmx.net>",
    "erisu <erisu.dev@outlook.jp>",
    "brodybits <chris@brody.consulting>",
    "dpogue <darryl@dpogue.ca>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "anis <anis.kadri@gmail.com>",
    "filmaj <maj.fil@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "shazron <shazron@gmail.com>",
    "surajpindoria <pindoria.suraj@gmail.com>",
    "sgrebnov <sergei.grebnov@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "davealden <dave@workingedge.co.uk>",
    "jcesarmobile <jcesarmobile@gmail.com>"
  ],
  "time": {
    "modified": "2020-11-21T07:26:29.324Z",
    "created": "2015-01-30T00:38:37.117Z",
    "0.0.1": "2015-01-30T00:38:37.117Z",
    "0.2.0": "2015-02-25T08:34:25.919Z",
    "0.2.2": "2015-02-25T08:34:27.146Z",
    "0.2.3": "2015-02-25T08:34:28.341Z",
    "0.2.4": "2015-02-25T08:34:29.410Z",
    "0.2.5": "2015-02-25T08:34:30.540Z",
    "0.3.0": "2015-02-25T08:34:31.732Z",
    "0.3.1": "2015-02-25T08:34:33.662Z",
    "0.3.2": "2015-02-25T08:34:34.830Z",
    "0.3.3": "2015-02-25T08:34:36.227Z",
    "0.4.0": "2015-02-25T08:34:37.640Z",
    "0.5.0": "2015-02-25T08:34:38.869Z",
    "0.5.1": "2015-02-25T08:34:40.076Z",
    "0.5.2": "2015-02-25T08:34:41.400Z",
    "0.5.3": "2015-02-25T08:34:42.758Z",
    "0.5.4": "2015-02-25T08:34:44.343Z",
    "0.6.0": "2015-02-25T08:34:45.914Z",
    "1.0.0": "2015-04-21T22:29:40.684Z",
    "1.0.1": "2015-06-22T23:08:17.973Z",
    "1.1.0": "2015-11-24T23:34:43.516Z",
    "1.1.1": "2015-12-14T18:49:46.614Z",
    "1.2.0": "2016-01-20T01:27:14.346Z",
    "1.2.1": "2016-02-05T11:44:47.082Z",
    "1.3.0": "2016-02-11T19:37:10.588Z",
    "1.4.0": "2016-04-20T22:04:32.155Z",
    "1.5.0": "2016-09-15T01:04:04.314Z",
    "1.6.1": "2016-12-16T22:46:42.427Z",
    "1.7.0": "2017-03-08T00:55:04.643Z",
    "1.7.1": "2017-05-02T00:40:45.641Z",
    "1.7.2": "2017-11-11T00:54:31.178Z",
    "2.0.0": "2017-12-20T18:39:18.110Z",
    "2.0.1": "2017-12-31T03:26:47.829Z",
    "2.0.2": "2018-01-29T23:24:55.674Z",
    "3.0.0": "2018-04-17T06:05:38.928Z",
    "3.1.0": "2019-07-11T15:49:22.430Z",
    "3.2.0": "2020-01-08T18:54:39.432Z",
    "4.0.0": "2020-06-13T06:40:55.713Z",
    "4.1.0": "2020-11-21T07:26:26.996Z"
  },
  "keywords": [
    "cordova",
    "in",
    "app",
    "browser",
    "inappbrowser",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-osx",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-inappbrowser.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "jerkovicl": true,
    "cnring18": true,
    "rodrigocayul": true,
    "babakarj": true,
    "nexxtmobile": true,
    "jakemiller": true,
    "jimmytiger": true,
    "danielmilner": true,
    "shanquan": true,
    "danail": true,
    "aaron.kaka": true,
    "dspjm": true,
    "trenthm": true,
    "lyaotian": true,
    "exilz": true,
    "django_wong": true,
    "jorn": true,
    "chianfhp": true,
    "chinawolf_wyp": true,
    "corenpro": true,
    "yikuo": true,
    "rcha103": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-inappbrowser#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-inappbrowser/issues"
  },
  "_etag": "W/\"0500489a3369c58f4d453282d7f046da\"",
  "_lastModified": "Sat, 21 Nov 2020 07:26:30 GMT",
  "version": "4.1.0",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-inappbrowser",
    "platforms": [
      "android",
      "browser",
      "ios",
      "osx",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run lint",
    "lint": "eslint ."
  },
  "engines": {
    "cordovaDependencies": {
      "0.2.3": {
        "cordova": ">=3.1.0"
      },
      "4.0.0": {
        "cordova": ">=3.1.0",
        "cordova-ios": ">=4.0.0"
      },
      "5.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "@cordova/eslint-config": "^3.0.0"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:cordova-plugin-inappbrowser-4.1.0.tgz",
  "_nodeVersion": "10.16.0",
  "_npmVersion": "6.14.8",
  "dist": {
    "integrity": "sha512-jPvcwDx2/L5ZbVG69NT2xmlG1E+MljRxkdsFpgj/5aoaF4oPqxg44J/bYxJNWgQtGnRSRWoqCRmU7FgmmMNMxA==",
    "shasum": "6010809d1cd813c546f65e4e41dc2b9ed97179e4",
    "tarball": "https://registry.npmjs.org/cordova-plugin-inappbrowser/-/cordova-plugin-inappbrowser-4.1.0.tgz",
    "fileCount": 37,
    "unpackedSize": 322510,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfuMEjCRA9TVsSAnZWagAAFGoP/RiCDvahmcDY3FLltO2T\nrgaaSXCvKSfHi2gEvqrwbyoAHBKj2SjMR7yCYegNmEnAs2lRvYYoHlbSHg9q\nBdd1JKryxLoM+wsp07bmPpIwW8axBaChm/fNGPrbYXQ6Xmxtym0IzCzYUbag\nK6Ueg6sGuZoGQkq8fCchgc2l/ummH6uyvnX5TEEeizhL16VwbpnfAknXRs2E\nGPwCqLbdJK/dlN/XUiOqJy+8BN61ZkkyeSm0WHKlUCAtW2s/G6EStMeVWlCY\nx4jm8kVA27LgavQ7exNii4o2AnwWyB1THlwv2PWhAlWyCZ3nKLQDJKYyL0uc\nFUc1bJhHxbw2bGfvhtmYqpSc/H5gePvDoDDAsrOUMeibwvsfvC9zofFGgXFk\neM59wMm3ZddoJw0NdAKPlBMV/fzXV248FoKc2dP/hQMwJ8tckfxP2b8ns+Vf\nwPjbTiQGcrBSAzQJemYCHczNM48hhVi9LBVuEcFnYDFnZVc/ObVgwLEdOBFu\nP0164TIovLo2hjRmA/w5pN0KmcEuoqzvftEz8FxqW4aRusilv723aHRGQauv\nE/Q9g054fcfIhCsEh4D/C+JRvvJhMnTV4GajUFShi2amt+l2LfUTq6He3Eh7\n6tkDiN8PPzAe7lIshpNGT4Xcdt09S2fq45WhSnxwJxwmdGC4Tcc+XuvEcHO7\n+lYD\r\n=b3Pk\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "niklasmerz <NiklasMerz@gmx.net>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-inappbrowser_4.1.0_1605943586819_0.5992655640063982"
  },
  "_hasShrinkwrap": false
}
